Subject: bug#44490: closed (Re: [bug#44490] [PATCH 0/2] Update eid-mw and make it reproducible)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 11 Nov 2020 16:50:02 +0000

Your bug report

#44490: [PATCH 0/2] Update eid-mw and make it reproducible

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44490: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44490
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#44490] [PATCH 0/2] Update eid-mw and make it reproducible
From: Tobias Geerinckx-Rice <[email-masked]>
To: Raphaël Mélotte <[email-masked]>, [email-masked]
Date: Wed, 11 Nov 2020 17:49:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Tobias Geerinckx-Rice via Guix-patches via 写道：
> Thank you!  Both patches LGTM, I'll dig up my ID card and test 
> them too.

Done and pushed as e6e31a59eb3d400bc264b0f70a1631cf5a8ae9c9 with 
minor tweaks to the commit messages.  Mainly because we don't sign 
off on our own patches.

Thanks!

T G-R

Subject: [PATCH 0/2] Update eid-mw and make it reproducible
From: Raphaël Mélotte <[email-masked]>
To: [email-masked]
Cc: Raphaël Mélotte <[email-masked]>
Date: Fri, 6 Nov 2020 20:12:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

This patch series updates eid-mw to 5.0.8, and also removes a timestamp in the
build to make it reproducible.

I didn't know if small contributions also warrant a copyright line, so in
doubt I added one but I can remove it if necessary.

Raphaël Mélotte (2):
  gnu: eid-mw: Build reproducibly.
  gnu: eid-mw: Update to 5.0.8.

 gnu/packages/security-token.scm | 25 ++++++++++++++++++++++---
 1 file changed, 22 insertions(+), 3 deletions(-)

-- 
2.28.0